Organizations
Get Organization by Id
Get organization details by organization id.
Authorization
clientKeyHeader clientSecretHeader x-client-key<token>
Client API key credential.
In: header
x-client-secret<token>
Client API secret credential.
In: header
Path Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.dokaai.com/api/v1/dokaai/opm/organizations/string"{
"status": "success",
"message": "string",
"data": {
"id": "string",
"name": "string",
"description": "string",
"workspaceId": "string",
"createdById": "string",
"createdDate": "2019-08-24T14:15:22Z",
"modifiedById": "string",
"modifiedDate": "2019-08-24T14:15:22Z",
"isActive": true,
"isDeleted": true
},
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}